
<!DOCTYPE html>
<html lang="en">
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Project Management Training Course - PD Training</title>
    <meta name="keywords" content="project management skills training, project management skill building, project management skills training course, project management course in US, project management courses in US, project management training courses US, how to manage projects, manage projects, train in project management" />
    <meta name="description" content="Project Management Training course is delivered US wide including Atlanta, Austin, Baltimore, Birmingham, Boston, Charlotte, Chicago, Dallas, Houston, Jackson, Los Angeles, Manhattan, Miami, Orlando, New York, Philadelphia, San Antonio and Seattle by project management training specialists. Call 855-334-6700. " />

    <link rel="stylesheet" href="../css/bootstrap.min.css" defer />
    <link rel="stylesheet" href="../css/style295e.css" defer />
    <link rel="stylesheet" href="../css/all.min.css" defer />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&amp;display=swap" rel="stylesheet" defer />
    <link href="../css/jquery-ui.css" rel="stylesheet" />
    <link rel="canonical" href="project-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.13b.d">

    
    <link rel="stylesheet" type="text/css" href="../css/category-course-table-popup30f4.css" />
    <link rel="stylesheet" type="text/css" href="../css/owl.carousel.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/owl.theme.default.min.css" />
    <style>
        .no-hover:hover {
            background: inherit !important;
            color: inherit !important;
            cursor: default !important;
        }

        .no-hover-bg-white:hover {
            background: #fff !important;
            cursor: default !important;
        }
    </style>

    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11159078-15"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('set', 'linker', {
   'domains': ['pdtrainingglobal.com','professionaldevelopmenttraining.com']
   });
  gtag('js', new Date());
  gtag('config', 'UA-11159078-15');
gtag('config', 'AW-10792635656');
gtag('config', 'G-H5M4H3WPK2');
</script>

<script type="text/javascript">
  var _cio = _cio || [];
  (function() {
    var a,b,c;a=function(f){return function(){_cio.push([f].
    concat(Array.prototype.slice.call(arguments,0)))}};b=["load","identify",
    "sidentify","track","page"];for(c=0;c<b.length;c++){_cio[b[c]]=a(b[c])};
    var t = document.createElement('script'),
        s = document.getElementsByTagName('script')[0];
    t.async = true;
    t.id    = 'cio-tracker';
    t.setAttribute('data-site-id', 'a2a3046d025f41c52f31');
    t.src = '../js/track.js';
    s.parentNode.insertBefore(t, s);
  })();
</script>

<script> (function(ss,ex){ window.ldfdr=window.ldfdr||function(){(ldfdr._q=ldfdr._q||[]).push([].slice.call(arguments));}; (function(d,s){ fs=d.getElementsByTagName(s)[0]; function ce(src){ var cs=d.createElement(s); cs.src=src; cs.async=1; fs.parentNode.insertBefore(cs,fs); }; ce('https://sc.lfeeder.com/lftracker_v1_'+ss+(ex?'_'+ex:'')+'.js'); })(document,'script'); })('Xbp1oaE11XXaEdVj'); </script>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'../gtm5445.html'+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PG7N8ZQB');</script>
<!-- End Google Tag Manager -->
</head>
<body>
    <header>
        <div class="top_header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <ul>
                                <li class="top_header_phone">
                                    <a href="tel:18888811154">
                                        <img src="../png/1.png" class="img-fluid" alt="images" /> 1-888-881-1154
                                    </a>
                                </li>
                            <li class="top_header_login">
                                <a href="https://tmc-us.pdtcloud.com/">
                                    <img src="../png/user-login.png" class="img-fluid" alt="login" />LOGIN
                                </a>
                            </li>
                            <li class="top_header_search">
                                <div class="search_bar_header">
                                    <img src="../png/2.png" class="img-fluid" alt="images" />
                                    <form method="get" action="https://professionaldevelopmenttraining.com/search">
                                        <input type="search" id="txtHomepageSearch" name="searchTerm" class="form-control" />
                                        <button id="btnHomepageSearch" class="d-none" type="submit">
                                            <i class="fa fa-search"></i>
                                        </button>
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="bottom_header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <nav class="navbar navbar-expand-lg p-0">
                            <a class="navbar-brand site_logo" href="../index.html">
                                <img src="../png/logo.png" alt="logo">
                            </a>
                            <button class="navbar-toggler collapsed border-0" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                    aria-expanded="false" aria-label="Toggle navigation">
                                <span> </span>
                                <span> </span>
                                <span> </span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav mb-lg-0">
                                    <li class="nav-item">
                                        <a class="nav-link" aria-current="page" href="../catalogue-of-courses-category-view.html">Courses</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../leadership-development-program.html">
                                            Leadership Development
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../custom-training-projects-and-instructional-design.html">
                                            Custom Solutions
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="../instructional-design-projects.html">
                                            Instructional Design
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="https://lxplatform.io/partners/pdt" target="_blank">
                                            Leadership Software
                                        </a>
                                    </li>
                                    <!--<li class="nav-item">
                                        <a class="nav-link" href="javascript:void(0);"> Consulting</a>
                                    </li>-->
                                    <li class="nav-item">
                                        <a class="nav-link" href="../contact-us.html"> Contact</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </header>

    
    <section class="hero_banner">
        <video autoplay="" muted="" loop="">
            <source src="../mp4/pdt_web_homepage_video.mp4" type="video/mp4">
        </video>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="hero_content">
                        <h1>Project Management Training</h1>
                        <div class="hero_content_btns">
                            <a href="project-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4ac.d" class="btn btn-default"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quote2ae8.html" class="btn btn-green text-white">Group Booking Quote</a>
                        </div>
                        <div class="hero_content_btns mt-3">
                            <a href="../ai-learning-advisor.html" class="btn btn-default btn-dark" target="_blank">
                                <img src="../png/chat-icon.png" class="img-fluid" style="width: 26px;">
                                Meet <strong>Penny PD</strong> — your personal guide to create your own development program!
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div>
        


<section class="skills_course">
    <div class="container">
        <ul class="nav nav-tabs" id="myTab" role="tablist">
            <li class="nav-item" role="presentation">
                <button class="nav-link active" id="learning-outcomes" data-bs-toggle="tab" data-bs-target="#learning-outcomes-tab" type="button" role="tab" aria-controls="learning-outcomes-tab" aria-selected="true">Learning Outcomes</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="course-outline" data-bs-toggle="tab" data-bs-target="#course-outline-tab" type="button" role="tab" aria-controls="course-outline-tab" aria-selected="false">Course Outline</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="for-your-team" data-bs-toggle="tab" data-bs-target="#for-your-team-tab" type="button" role="tab" aria-controls="for-your-team-tab" aria-selected="false">For Your Team</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link" id="micro-learning" data-bs-toggle="tab" data-bs-target="#micro-learning-tab" type="button" role="tab" aria-controls="micro-learning-tab" aria-selected="false">Micro Learning</button>
            </li>
        </ul>

        <div class="tab-content">
            <div class="tab-pane fade show active" id="learning-outcomes-tab" role="tabpanel" aria-labelledby="learning-outcomes" tabindex="0">
                <div class="row">
                    <div class="col-md-8">
                        <p>
	This Project Management training course teaches you the entire project management process, as well as the key tools and techniques to successfully manage projects according to the agreed schedule and budget. &nbsp;This training course is based on PMBOK, the global set of benchmarks produced by the Project Management Institute.</p>
<p>
	This 2-day training course covers the following topics:&nbsp; what project management is, the role of project managers, the meaning and importance of PMBOK &amp; PMI, project needs assessment, project management process, planning tools &amp; techniques (Gantt chart, network diagram, etc.), project monitoring, key documents to create &amp; maintain and much more.</p>
<p>
	This comprehensive training course is available across the U.S., including Atlanta, Austin, Baltimore, Birmingham, Boston, Charlotte, Chicago, Dallas, Houston, Jackson, Los Angeles, Manhattan, Miami, New York, Orlando, Philadelphia, San Antonio and Seattle.</p>


                        <h3>Your Learning Outcomes</h3>
                        <p>
	<strong>By the end of this course, participants will be able to:</strong></p>
<ul>
	<li>
		Define projects, project management, and project managers</li>
	<li>
		Identify the importance of PMBOK and PMI</li>
	<li>
		Learn the five process groups &amp; nine knowledge area as defined by the PMI</li>
	<li>
		Describe the triple constraint</li>
	<li>
		Perform a project needs assessment &amp; write goals, requirements &amp; deliverables</li>
	<li>
		Create key project documents including a statement of work, project plan worksheet &amp; project charter</li>
	<li>
		Build a project schedule, estimating time, costs &amp; resources</li>
	<li>
		Master the work breakdown structure</li>
	<li>
		Create project planning documents including a schedule, a risk management plan &amp; a communication plan</li>
	<li>
		Use planning tools including the Gantt chart, network diagram &amp; RACI chart</li>
	<li>
		Learn to establish and use baselines</li>
	<li>
		Learn how to monitor and maintain a project</li>
	<li>
		Learn to perform basic project management tasks including leading status meetings</li>
	<li>
		Learn how to ensure that all documents are completed at the end of a project</li>
</ul>

                    </div>
                    <!-- 8 -->

                    <div class="col-md-4 skills_course_rh_bar">
                            <div class="rating_heading">
                                <h2>5.0/5</h2>
                                
<svg viewBox="0 0 1000 200" class='rating'>
	<defs>

		<polygon id="star" points="100,0 131,66 200,76 150,128 162,200 100,166 38,200 50,128 0,76 69,66 " />

		<clipPath id="stars">
			<use xlink:href="#star" />
			<use xlink:href="#star" x="20%" />
			<use xlink:href="#star" x="40%" />
			<use xlink:href="#star" x="60%" />
			<use xlink:href="#star" x="80%" />
		</clipPath>

	</defs>

	<rect height="100%" width="100%" fill="#d5dbc2" stroke="#86a80f" stroke-width="1" clip-path="url(#stars)"></rect>

	<!-- Change the width of this rect to change the rating -->
	<rect width="100.00000000000%" height="100%" fill="#86a80f" class='rating__value' clip-path="url(#stars)"></rect>
</svg>
                                <h5>from 6 responses</h5>
                            </div>
                        <!-- rating_heading -->
                        <a class="btn btn-default btn-dark" title="Project Management Training Course Outline in PDF"
                           href="project_management_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outli"
                           target="_blank">Download PDF Outline</a>
                        <a class="btn btn-default btn-border no-hover">Duration: 2.0 Days</a>
                        <div class="category-course-table-opener">
                                <a href="../project-management.html" class="btn btn-default btn-grey" target="_blank">
                                    Other Training courses for Project Management
                                </a>
                        </div>
                        <div class="category-course-table-wrapper">
                            <div class="category-course-table-heading">
                                Training courses for Project Management
                            </div>
                            <table class="category-course-table">
                                <tr>
                                    <th>Course name</th>
                                    <th>Length</th>
                                    <th>Outline</th>
                                    <th>Next class</th>
                                </tr>
                                        <tr>
                                            <td>
                                                <a href="change-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.7a.del" target="_blank">
                                                    Change Management - Managing Your Team Through Change
                                                </a>
                                            </td>
                                            <td>1.0 day course</td>
                                            <td>
                                                <a href="change_management_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outlin"
                                                   title="Change Management - Managing Your Team Through Change Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="change-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.7a.del#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="project-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.13b.d" target="_blank">
                                                    Project Management Training
                                                </a>
                                            </td>
                                            <td>2.0 day course</td>
                                            <td>
                                                <a href="project_management_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outli"
                                                   title="Project Management Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="project-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.13b.d#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../agile-master-certified-training-course.html" target="_blank">
                                                    Agile Master Certified Training
                                                </a>
                                            </td>
                                            <td>3.0 day course</td>
                                            <td>
                                                <a href="../pdf/agile_master_certified_training_course_outlinebcd1.pdf"
                                                   title="Agile Master Certified Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../agile-master-certified-training-course.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../scrum-developer-certified-training-course.html" target="_blank">
                                                    Scrum Developer Certified Training
                                                </a>
                                            </td>
                                            <td>2.0 day course</td>
                                            <td>
                                                <a href="../pdf/scrum_developer_certified_training_course_outlinebcd1.pdf"
                                                   title="Scrum Developer Certified Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../scrum-developer-certified-training-course.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../scrum-master-certified-training-course.html" target="_blank">
                                                    Scrum Master Certified Training
                                                </a>
                                            </td>
                                            <td>2.0 day course</td>
                                            <td>
                                                <a href="../pdf/scrum_master_certified_training_course_outline8e6d.pdf"
                                                   title="Scrum Master Certified Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../scrum-master-certified-training-course.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a href="../scrum-product-owner-certified-training-course.html" target="_blank">
                                                    Scrum Product Owner Certified Training
                                                </a>
                                            </td>
                                            <td>2.0 day course</td>
                                            <td>
                                                <a href="../pdf/scrum_product_owner_certified_training_course_outline8e6d.pdf"
                                                   title="Scrum Product Owner Certified Training Course Outline"
                                                   target="_blank">
                                                    <i class="fa fa-download"></i>
                                                </a>
                                            </td>
                                                <td class="next-schedule">
                                                    <a href="../scrum-product-owner-certified-training-course.html#public-class-remote-tab" target="_blank">
                                                        <i class="fa fa-calendar"></i> View schedule
                                                    </a>
                                                </td>
                                        </tr>
                            </table>
                        </div>
                    </div>
                    <!-- 4 -->
                </div>
                <!-- row -->
                <div class="training-specialise">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-md-12 col-lg-5">
                                <h2>PDT Training specialise in:</h2>
                            </div>
                            <!-- 4 -->
                            <div class="col-md">
                                <figure><img src="../png/live-online.png" class="img-fluid"></figure>
                                <h4>Live Online</h4>
                            </div>
                            <!-- md -->

                            <div class="col-md">
                                <figure><img src="../png/face-to-face.png" class="img-fluid"></figure>
                                <h4>Face-to-Face</h4>
                            </div>
                            <!-- md -->

                            <div class="col-md">
                                <figure><img src="../png/hybrid.png" class="img-fluid"></figure>
                                <h4>Hybrid</h4>
                            </div>
                            <!-- md -->
                        </div>
                        <!-- row -->

                        <div class="row">
                            <h3>Plus the workshops are always tailored to your current context</h3>
                            <div class="d-flex flex-wrap justify-content-center gap-3">
                                <a href="project-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4ac.d" class="btn btn-default btn-black"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                                <a href="../inhouse-training-quote2ae8.html" class="btn btn-default btn-green">Group Booking Quote</a>
                            </div>
                            <!-- d-md-flex  -->
                        </div>
                        <!-- row -->
                    </div>
                    <!-- container -->
                </div>
                    <div class="course-reviews">
                            <div id="small-testimonials">
                                <p>
	<em>Awesome session today. Inspiring and had a lot to take home. The information supplied was great and in-depth. It tied the activities all together. The whole concept of the course is eye opening and have increased my self-awareness.</em></p>

                            </div>
                            <div id="client-testimonials">
                                
                            </div>
                        <div style="clear:both;"></div>
                    </div>
                <!-- course-reviews-box -->
                <section class="ensure_section bg-white">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 text-center">
                            <h2>Plus you’ll also receive:</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/money-back-guarantee-shield.png" alt="shield">
                                <h3>Money Back <br>Guarantee</h3>
                                <p>
                                    If you’re not happy with the outcomes from <br> the course we offer a money back guarantee
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/profiles.png" alt="profiles">
                                <h3>REACH <br>Profiles</h3>
                                <p>For every participant <br> valued at $199 each </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/sick-day.png" alt="sick">
                                <h3>Sick Day <br>Safety Net</h3>
                                <p>No one left behind <br> with our 1/2 price re-run promise</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/personal-dashboard.png" alt="dashboard">
                                <h3>Development <br>Dashboard</h3>
                                <p>12-months access to the unique REACH Future Proofing Personal Development Dashboard with personally curated learning to develop agility to adapt to different people tasks and situations. </p>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="advanced-training-skills">
                    <div class="container">
                        <h2>Learn Project Management Training Now</h2>
                        <div class="d-md-flex justify-content-center gap-3">
                            <a href="project-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4ac.d" class="btn btn-default btn-white"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quote2ae8.html" class="btn btn-default btn-green">Group Booking Quote</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>
            </div>
            <!-- learning-outcomes-tab -->

            <div class="tab-pane fade" id="course-outline-tab" role="tabpanel" aria-labelledby="course-outline" tabindex="0">
                <div class="row">
                    <div class="col-md-8">
                        <p><p>
	The project management role is arguably the most challenging of roles within the project team. As the project progresses through its various life cycle stages, project managers must be able to adapt themselves to the changing demands of the project and the team.</p>
<p>
	Effective and efficient Project Managers will ensure project success and help organizations and individuals exceed stakeholder expectations. This workshop will give participants an overview of the entire project management process, as well as key project management tools that they can use every day.</p>
</p>

                        <h3>Course Outline for Project Management Training</h3>
                        <p><b>After completing this course, participants will have learned to:</b></p>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 1</p>
                                        <p><b>Key Concepts</b></p>
                                        <ul>
<li> Expectations </li>
					<li> Workshop Objectives </li>
					<li> Key Terms </li>
					<li> Eight Performance Domains </li>
					<li> Knowledge Areas </li>
					<li> Portfolio, Program and Project </li>
					<li> Triple Constraints </li>
					<li> Project Benefits</li>
<li> Project Lifecycle</li>
</ul>
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 2</p>
                                            <p><b>Initiation - Part One</b></p>
                                            
				<ul>
					
						<li> Writing the Problem Statement </li>
						<li> Stakeholder Analysis</li>
<li> Create a SMART Project Goal </li>
						</ul>
			
		
		
			
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 3</p>
                                        <p><b>Initiation - Part Two</b></p>
                                        
				<ul>
					<li>
						Requirements and Deliverables</li>
					<li>
						Identify the Project Requirements and Deliverables</li>
					<li>
						Identify the Project Scope</li>
<li>
						Managing Expectations</li>
					<li>
						Complete the Project Charter</li>
				</ul>
			
		
		
			
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 4</p>
                                            <p><b>Planning - Part One</b></p>
                                            
				<ul>
					
							<li> Project Management Plan </li>
							<li> Work Breakdown Structure</li>
							<li> Estimating Time </li>
<li> Resource for a Project</li>
							<li> Estimate the Resources </li>
							<li> Creating a Schedule </li>
<li> Sequencing Work Packages </li>
				</ul>
			
		
		
			
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 5</p>
                                        <p><b>Planning - Part Two</b></p>
                                        
				<ul>
	                                <li>   
                                                Network Diagram</li>
					<li>
						RASCI Chart</li>
					<li>
						Project Risk </li>
					<li> Quantifying Risk</li>
<li> Manage Risk </li>
<li> Mitigating Risk </li>
				</ul>
			
		
		
			
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 6</p>
                                            <p><b>Planning - Part Three</b></p>
                                            
				<ul>
					
							<li>Project Communication Plan </li>
							</ul>
			
		
		
			
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 7</p>
                                        <p><b>Executing the Project</b></p>
                                        
				<ul>
					<li> Monitoring Project Progress</li>
<li> Dealing with Execution Changes </li>
<li> Triple Constraint Reduction Methods </li>
									</ul>
			
		
		
			
                                    </div>
                                        <div class="col-md-6">
                                            <p>Topic 8</p>
                                            <p><b>Maintaining and Controlling the Project</b></p>
                                            
				<ul>
					<li>
						Budget Blowout</li>
					<li>
						Project Status Report</li>
<li>
					Change Request</li>
				</ul>
			
			
                                        </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>
                            <div class="course-outline-topics">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Topic 9</p>
                                        <p><b>Closing Out</b></p>
                                        
				<ul>
					
							<li>Learning from the Project</li>
							<li>Scope Verification </li>
				</ul>
			
		
		
			
                                    </div>
                                    <!-- 6 -->
                                </div>
                                <!-- row -->
                            </div>

                    </div>
                    <!-- 8 -->

                    <div class="col-md-4 skills_course_rh_bar">
                            <div class="rating_heading">
                                <h2>5.0/5</h2>
                                <div class='rateit' data-rateit-ispreset='true' data-rateit-readonly='true' data-rateit-value='5.00000000000'></div>
                                <h5>from 6 responses</h5>
                            </div>
                        <!-- rating_heading -->
                        <a class="btn btn-default btn-dark" title="Project Management Training Course Outline in PDF"
                           href="project_management_training_in_atlanta_baltimore_boston_charlotte_chicago_los_angeles_new_york_miami_orlando_philadelphia_seattle_and_us_wide_outli"
                           target="_blank">Download PDF Outline</a>
                        <a class="btn btn-default btn-border no-hover">Duration: 2.0 Days</a>
                    </div>
                    <!-- 4 -->
                </div>
                <!-- row -->

                <section class="ensure_section mt-4">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 text-center">
                            <h2>Plus you’ll also receive:</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/money-back-guarantee-shield.png" alt="shield">
                                <h3>Money Back <br>Guarantee</h3>
                                <p>
                                    If you’re not happy with the outcomes from <br> the course we offer a money back guarantee
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/profiles.png" alt="profiles">
                                <h3>REACH <br>Profiles</h3>
                                <p>For every participant <br> valued at $199 each </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/sick-day.png" alt="sick">
                                <h3>Sick Day <br>Safety Net</h3>
                                <p>No one left behind <br> with our 1/2 price re-run promise </p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ensure_card">
                                <img src="../png/personal-dashboard.png" alt="dashboard">
                                <h3>Development <br>Dashboard</h3>
                                <p>12-months access to the unique REACH Future Proofing Personal Development Dashboard with personally curated learning to develop agility to adapt to different people tasks and situations.</p>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="advanced-training-skills">
                    <div class="container">
                        <h2>Learn Project Management Training Now</h2>
                        <div class="d-md-flex justify-content-center gap-3">
                            <a href="project-management-training-in-atlanta-baltimore-boston-charlotte-chicago-los-angeles-new-york-miami-orlando-philadelphia-seattle-and-us-wide.4ac.d" class="btn btn-default btn-white"><img src="../png/checkmark-icon.png" class="img-fluid"> Register Now</a>
                            <a href="../inhouse-training-quote2ae8.html" class="btn btn-default btn-green">Group Booking Quote</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>
            </div>
            <!-- course-outline-tab -->

            <div class="tab-pane fade" id="for-your-team-tab" role="tabpanel" aria-labelledby="for-your-team" tabindex="0">
                <div class="container">
                    <div class="row">
                        <div class="col-12 text-center">
                            <h3 class="text-black"> We create training that meets your needs. </h3>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/1-hour.png" class="img-fluid">
                                <h4>1-hour <span> Motivator</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/3-hours.png" class="img-fluid">
                                <h4>3-hour <span> Power Sessions</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/1-day.png" class="img-fluid">
                                <h4>Full Day <span>Training</span></h4>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="meets_content">
                                <img src="../png/conferences-summits.png" class="img-fluid">
                                <h4>Conferences &amp; <span>Summits</span></h4>
                            </div>
                        </div>
                        <!-- 3 -->
                    </div>
                    <!-- row -->

                    <ul class="bg-dark meets_listing">
                        <li><i class="fas fa-plus"></i> OFFSITE</li>
                        <li><i class="fas fa-plus"></i> AT YOUR WORKPLACE</li>
                        <li><i class="fas fa-plus"></i> ONLINE</li>
                    </ul>

                </div>
                <!-- container -->


                <div class="container make-things-easier">
                    <h3>We’ll make things easier so you can <span> focus on adding more value</span></h3>
                    <p><b>We take care of all of the details, so you don’t have to:</b></p>
                    <ul>
                        <li> Invite people to <br> training</li>
                        <li> Sign<br> In Sheet </li>
                        <li> Generate Branded <br> Course Flyers</li>
                        <li> PDF’S of <br> Certificates</li>
                        <li> Collects and <br> Reports Feedback</li>
                        <li> Complete Results <br> Dashboard</li>
                    </ul>
                </div>
                <!-- container -->


                <section class="advanced-training-skills">
                    <div class="container">
                        <h3 class="mb-4">What are people going to do differently?</h3>
                        <p>At the completion of training participants are encouraged to create an action plan, and invite an accountability buddy via their Orgmenta App.</p>

                        <p>In your Training Management Centre you have transparency to the action plans so you can see what people are going to do differently.</p>

                        <div class="d-md-flex justify-content-center mt-4">
                            <a class="btn btn-default btn-white no-hover-bg-white">My Action Plan</a>
                        </div>
                        <!-- d-md-flex  -->
                    </div>
                    <!-- container -->
                </section>

                <div class="container make-things-easier">
                    <h3>Want to get clear on impacts and measure success? <span> We support you.</span></h3>
                    <p>Our systems and people make it easy to identify how you’ll be able to measure impacts and then report on the success in the weeks or months after training.</p>

                    <figure><img src="../jpg/mymetrics.jpg" class="img-fluid"></figure>
                </div>
                <!-- container -->

                <div class="container make-things-easier">
                    <h3>Do you already have a training management system and wish they were automatically up to date?</h3>
                    <div class="robot-white">
                        <figure><img src="../png/robot-white.png" class="img-fluid"></figure>
                        <p>It’s surprisingly easy to make it so that your system can automatically be up to date with all the training record details you need.</p>
                    </div>
                    <!-- d-md-flex  -->
                </div>
                <!-- container -->

                <div class="friendly-expert-consultants">
                    <h3 class="text-white">More than just a training provider - we are your learning and development partner.</h3>
                    <h5 class="text-white">We look forward to working with you, talk to one of <span> our friendly expert consultants today.</span></h5>
                    <a href="../contact-us.html" class="btn text-white btn-default btn-green">Talk to our team</a>
                </div>
                <!-- friendly-expert-consultants -->



            </div>
            <!-- for-your-team-tab -->

            
            <div class="tab-pane fade" id="micro-learning-tab" role="tabpanel" aria-labelledby="micro-learning" tabindex="0">
                <div class="micro_learning">
                    <div class="conatiner">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="work_flow">
                                    <h3>Outstanding learning that people can do in the flow of work</h3>
                                    <ul>
                                        <li>Fresh targeted video-based microlearning content with interactive lessons and quizzes included.</li>
                                        <li>Rigourous review process</li>
                                        <li> Only $11.00 per course per person per year</li>
                                        <li> Or get the $110.00 bundle and save</li>
                                    </ul>
                                    <div class="bottom_btn_sec">
                                        <a class="btn btn-black" href="https://microlearning.reachecosystem.com/bundles/all-micro-elearning">Purchase the microlearning bundle</a>
                                        
                                    </div>                                           
                                </div>                                
                            </div>
                            <div class="col-md-6">            
                                <div class="ask_question">
                                    <h3>Asking Questions</h3>
                                    <p>The most important foundation for communication and building meaningful relationships is listening, develop your skills with this micro eLearning course.</p>
                                </div>
                            </div>
                            <div class="col-md-12 mt-5">
                                <h3 class="text-black">Bite size learning that people love</h3>
                                    <p>Not exactly what you needed? Try other courses in the <a href="../project-management.html">Project Management Courses Category</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Micro Learning Tab  -->
        </div>
        <!-- tab-content -->
    </div>
    <!-- container -->
</section>


    </div>

    <section class="anniversary">
        <div class="anniversary-background">
            <div class="container">
                <div class="row">
                    <div class="col-md-1"></div>
                    <div class="col-md-3">
                        <img src="../png/15-year-logo.png" alt="15 Year" class="img-fluid">
                    </div>
                    <div class="col-md-7 offset-md-1 text-center">
                        <h2>Celebrating 15 Years of <span>PD Training</span></h2>
                        <p>
                            Supporting leaders and teams around the globe, we're proud to mark 15 years of <span>growth, innovation, and success.</span>
                            Thank you for being part of the PD Training journey. The future is looking bright!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="site_footer">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                        <div class="footer_info">
                            <h2>Call now to speak with <br />a friendly consultant</h2>
                            <a href="tel:18888811154"><i class="fas fa-phone-volume"></i> 1-888-881-1154</a>
                        </div>
                    <div class="footer_btn">
                        <a target="_blank" href="https://outlook.office365.com/owa/calendar/PDTrainingLM@pdtraining.com.au/bookings/" class="btn">
                            <img src="../png/green-calendar.png" alt="Green Calendar"> Book a meeting
                        </a>
                        <a href="../contact-us.html" class="btn grey_green">
                            <img src="../png/green-arrow.png" alt="Green Arrow"> Request a quote
                        </a>
                    </div>
                    <div class="footer_site">
                        <a href="../index.html">
                            <img src="../png/new-logo-f.png" alt="Site Logo" class="img-fluid">
                        </a>
                    </div>
                </div>
                <div class="col-md-6 text-end">
                    <div class="partner_logo_foo">
                            <img src="../png/compassiso9001.png" alt="Compass ISO9001">
                            <img src="../png/compassiso27001.png" alt="Compass ISO27001">
                    </div>
                    <div class="footer_menu">
                        <ul>
                            <li>
                                <a href="../inhouse-training-quote.html">
                                    In-House Training - Instant Quote
                                </a>
                            </li>
                            <li><a href="../work-for-us.html">Trainers - Work for Us </a></li>
                            <li>
                                <a href="../catalogue-of-courses-category-view.html">
                                    Public Classes - Enrol Now
                                </a>
                            </li>
                            <li><a href="../index-2.html">Returning Clients - Login </a></li>
                            <li><a href="https://blog.professionaldevelopmenttraining.com/" target="_blank">PD Training Blog </a></li>
                            <li><a href="../training-management-centre.html">Our Apps </a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="copy_right">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <p><i class="far fa-copyright"></i> 2013 - 2025 Professional Development Training Pty Ltd</p>
                    </div>
                    <div class="col-md-6">
                        <div class="row">
                            <ul>
                                <li><a href="../legal.html#privacy">Privacy policy</a> | </li>
                                <li><a href="../legal.html#terms">Terms & Conditions</a></li>
                                <li class="facebook_link">
                                    <a target="_blank" href="https://www.facebook.com/pdtraining">
                                        <img src="../png/facebook-icons.png" alt="Facebook Icons" class="img-fluid">
                                    </a>
                                </li>
                                <li class="linked_link">
                                    <a target="_blank" href="https://au.linkedin.com/company/pd-training">
                                        <img src="../png/linkedin-white.png" alt="Linkedin White" class="img-fluid">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../js/bootstrap.bundle.min.js"></script>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/jquery.colorbox-min.js"></script>
    <script src="../js/jquery-ui.js"></script>
    <script type="text/javascript" src="../js/bootstrap.bundle.min-2.js"></script>
    <script src="../js/jquery.easing.min.js"></script>
    <script src="../js/scrolling-nav.js"></script>
    <script src="../js/members-benefit-courses.js"></script>
    <script src="../js/search.js"></script>
    <script src="../js/searchterms.js"></script>
    <script type="text/javascript" src="../js/jquery.slimscroll.min.js"></script>
    <script src="../js/lazysizes.min.js" async=""></script>
    <script src="../js/utils3b6f.js"></script>

    
    <script type="text/javascript" src="../js/course3ae52.js"></script>
    <script type="text/javascript" src="../js/category-course-table-popup.js"></script>
    <script type="text/javascript" src="../js/owl.carousel.min.js"></script>
    <script>
        // Javascript to enable link to tab
        var hash = document.location.hash;
        var prefix = "tab_";
        if (hash) {
            $('.nav-tabs a[href="' + hash.replace(prefix, "") + '"]').tab('show');
        }

        // Change hash for page-reload
        $('.nav-tabs a').on('shown', function (e) {
            window.location.hash = e.target.hash.replace("#", "#" + prefix);
        });

        gtag('event', 'view_item', {
            "items": [
                {
                    "id": "22",
                    "name": "Project Management Training",
                    "list_name": "Courses",
                    "brand": "PDT",
                    "category": "Project Management"
                }
            ]
        });

        function SendGTagEvent(courseDate) {
            gtag('event', 'add_to_cart', {
                "items": [
                    {
                        "id": "22",
                        "name": "Project Management Training",
                        "list_name": "Courses",
                        "brand": "PDT",
                        "category": "Project Management",
                        "variant": courseDate
                    }
                ]
            });
        }

        $(document).ready(function ($) {

            $('#ReviewCarousel').owlCarousel({
                loop: true,
                center: true,
                items: 3,
                margin: 0,
                autoplay: true,
                dots: true,
                autoplayTimeout: 5000,
                smartSpeed: 950,
                responsive: {
                    0: {
                        items: 1
                    },
                    768: {
                        items: 2
                    },
                    1170: {
                        items: 3
                    }
                }
            });
        });
    </script>



</body>
</html>
